libqjdns-qt4-2_2.0.3-1build1_i386.deb


Advertisement

Description

libqjdns-qt4-2 - Simple DNS queries library - QT4 wrapper

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqjdns-qt4-2
Package version 2.0.3
Package release 1build1
Package architecture i386
Package type deb
Installed size 161 B
Download size 51.22 KB
Official Mirror archive.ubuntu.com
For Qt4 users there is a wrapper available called QJDns and a very
high-level wrapper called QJDnsShared (under its original name
JDnsShared).

Alternatives

Package Version Architecture Repository
libqjdns-qt4-2_2.0.3-1build1_amd64.deb 2.0.3 amd64 Ubuntu Universe
libqjdns-qt4-2 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libjdns2 -
libqt4-network >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libstdc++6 >= 5

Download

Type URL
Binary Package libqjdns-qt4-2_2.0.3-1build1_i386.deb
Source Package libjdns

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqjdns-qt4-2 deb package:
    # sudo apt-get install libqjdns-qt4-2

Files

Path
/usr/lib/i386-linux-gnu/libqjdns-qt4.so.2
/usr/lib/i386-linux-gnu/libqjdns-qt4.so.2.0.3
/usr/share/doc/libqjdns-qt4-2/changelog.Debian.gz
/usr/share/doc/libqjdns-qt4-2/copyright

Changelog

2018-04-03 - Balint Reczey <rbalint@ubuntu.com>
libjdns (2.0.3-1build1) bionic; urgency=high
* No change rebuild to pick up -fPIE compiler default
2015-11-17 - Stefan Ahlers <stef.ahlers@t-online.de>
libjdns (2.0.3-1) unstable; urgency=low
* Initial release to Debian. (Closes: #804275)

See Also

Package Description
libqjdns-qt4-dev_2.0.3-1build1_i386.deb Simple DNS queries library QT4 wrapper - development files
libqjdns-qt5-2_2.0.3-1build1_i386.deb Simple DNS queries library - Qt5 wrapper
libqjdns-qt5-dev_2.0.3-1build1_i386.deb Simple DNS queries library Qt5 wrapper - development files
libqjson-dev_0.8.1-3_i386.deb Qt-based library that maps JSON data to QVariant objects - development files
libqjson0_0.8.1-3_i386.deb Qt-based library that maps JSON data to QVariant objects
libqm-dsp-dev_1.7.1-4_i386.deb Development files (headers) for libqm-dsp library
libqm-dsp0_1.7.1-4_i386.deb C++ library for audio signals analysis
libqmi-utils_1.18.0-3ubuntu1_i386.deb Utilities to use the QMI protocol from the command line
libqmobipocket-dev_17.12.3-0ubuntu1_i386.deb library for reading Mobipocket documents
libqmobipocket2_17.12.3-0ubuntu1_i386.deb library for reading Mobipocket documents
libqoauth-dev_2.0.1~1-3_i386.deb Qt5-based OAuth implementation development headers
libqoauth2_2.0.1~1-3_i386.deb Qt5-based client implementation of the OAuth authorization scheme
libqofono-dev_0.90+16.10.20160901-0ubuntu1_i386.deb Qt library for Ofono
libqofono-qt5-0_0.90+16.10.20160901-0ubuntu1_i386.deb Qt library for Ofono
libqpid-proton-cpp8-dev-doc_0.14.0-5.1ubuntu1_all.deb C++ developer documentation for Qpid Proton
Advertisement
Advertisement